Subject: [os2genau_digest] No. 1213
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 7 Nov 2005 00:02:10 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 06 November 2005
 Number  1213
**************************************************

Subjects for today
 
1  Re:  Hauppauge PVR 150 MCE : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 06 Nov 2005 08:45:49 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Hauppauge PVR 150 MCE

david shearer wrote:
> Sorry I wrote the email a bit quickly.  I have tracked down a guy that 
> sells the MCE for $150 as an OEM product - ie no software and no 
> remote.  I was wondering which was thw better buy - by thw sounds of it 
> the Yuan is okay.
> 
> Can you share with me where to buy a Yuan?  I am in Brisbane.
> 
> David
> 
> Ed Durrant wrote:
> 
>> The Yuan MPG600 was bought from a Sydney based retailer. If you are 
>> interested, I'll dig out the details. At the time I bought it, the PVr 
>> 150 did not exist, only the PVR 250 and 350 at around A$300 and A$400 
>> respectively.
>>
>> Was your reference to the PVR150 at $150 a question or a statement ?
>>
>> My Yuan is a retail not an OEM product. I have not come across OEM 
>> versions of either the Yuan or Hauppauge PVR cards.
>>
>> Cheers/2
>>
>> Ed.
>>
>> david shearer wrote:
>>
>>> Where do you buy the Yuan  card from?
>>>
>>> The Hauppauge 150 can be had OEM for $150 as well?
>>>
>>> David
>>>
>>> Ed Durrant wrote:
>>>
>>>> David Shearer wrote:
>>>>
>>>>> I see that the emperoar software now supports the Hauppauge 150 and 
>>>>> 500 capture cards.
>>>>>
>>>>> Does anyone on this list have any experience with either card?
>>>>>
>>>>>
>>>>> David S
>>>>>
>> 
>>>>>
>>>>>  
>>
>>>>>
>>>> Hi David,
>>>>  I do not have experience with using these cards, however it is 
>>>> important to point out that the the MCE (Media Centre Edition) card 
>>>> and the non MCE cards are different products using different 
>>>> chipsets. If you have the choice, the non-MCE card is more likely to 
>>>> run without issues.
>>>>
>>>>  I am presently running Emperoar with a Yuan MPG600 card (costs 
>>>> Aus$150), Rudi (the author of Emperoar) has managed to solve all 
>>>> issues on this card apart from one, which is it needs to be warm 
>>>> booted before it works, after that all features (including remote 
>>>> control) work fine.
>>>>
>>>> Cheers/2
>>>>
>>>> Ed.

Hi David,

   The company that I bought my Yuan card from is "Computer Target" ( 
http://www dot computertarget dot com dot au ) They have two outlets in Sydney. - 
Details are on the website. You will need a custom ivac.sys file from 
Rudi (Emperoar author), the standard one does not include (or at least 
did not) include Yuan support. If you are looking at the same price for 
both boards, you might want to e-mail Rudi to see which board he 
recommends from a technical viewpoint. Make sure you tell him the PVR 
150 is the MCE version.

Cheers/2

Ed.
----------------------------------------------------------------------------------